ul,
ol {
  list-style: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
p {
  font-size: 1em;
}

ul,
ol,
dl,
li,
dt,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
body,
html,
p,
blockquote,
fieldset,
input {
  background: none;
}

a img,
:link img,
:visited img {
  border: none;
}

address {
  font-style: normal;
}
